/** 
 * Theme Name: Carrington Business Red
 * Theme URI: http://crowdfavorite.com/wordpress/themes/carrington-business/
 * Description: All the features of Carrington Business. But adapted for Vectorvault.
 * Version: 1.0
 * Template: favebusiness
 * Author: Crowd Favorite
 * Author URI: http://crowdfavorite.com/
 * License: GNU General Public License
 * License URI: http://wordpress.org/about/gpl/
 * Tags: customizable, template, framework, carrington, cms, business, carrington-build, green, blue, one-column, two-columns, three-columns, fixed-width, editor-style, threaded-comments, microformats
 * 
 * Theme Customizations:
 * 	../parent/loop/archive.php		Line 25: changed cfct_excerpt() to cfct_content()
 *
 */

@import url('../favebusiness/style.css');
@import url("http://vectorsearchengine.com/files/css/uvseWidgetStyle.css");

/**
 * Theme Colors - overrides some base color in structure.css
 * Red (VV)	-	#ff1d1b
 * Charcoal	-	#474143
 * White	-	#FFFFFF
 * Black	- 	#000000
 * Silver 1	-	#A69E9D
 * Silver 2	-	#E7E2DA
 * Silver 3	-	#E7E8E7
 */

body {
	background: #ffffff url(http://media.vectorvault.com/templates/Bargains/images/red/BodyBg.gif) repeat-x scroll 50% 0;
	border-top: 1px solid #000;
}

/* Original width: 992px */
#header div.str-container { width: 958px; }

section#main {
	margin-top: 32px;	
}

a:link,
a:visited {
	color: #ff1d1b;
	text-decoration: none;
}
a:hover,
a:active {
	color: #ff1d1b;
	text-decoration: underline;
}

/* Large Outer Border */
/* Large Outer Border */
#main-content {
	border-color: #E7E8E7;
}

/* Inner Border */
nav.nav-secondary, 
#main-content .str-content {
	border-color: #E7E8E7;
}
#main-content, #footer-content { border-width:6px; }

/* Text Shadows */
#header .site-title,
#masthead h1,
.cfct-module.style-b .cfct-mod-title {
	text-shadow: #fff 0 1px 1px;
}
#footer .site-title,
#footer .content h5 {
	text-shadow: #333 0 -1px 1px;
}

/* Header */
div.nav-main a {
	color: #7e7d7e;
}
div.nav-main a:hover,
div.nav-main a.current {
	color: #ff1d1b;
	text-decoration: none;
}
div.nav-featured a:hover {
	color: #3D5420;
	text-decoration: none;
}
#header .site-title a:hover {
	color: #ff1d1b;
}


#header #searchform, 
#header #s,
#header #searchsubmit {
	background: #f6f6f2;
}
#header #s {
	background: #f6f6f2 !important;
}
#header #searchform {
	border: 1px solid #A69E9D;
}
#header #searchsubmit {
	background: url(../img/search-icon.png) top left no-repeat;
}
#header #searchsubmit:hover {
	background-position: bottom left;
}
/**
 * Navigation menus
 */
nav.nav-main, nav.nav-featured {
	font-size:1.1em;
	line-height:20px;
}
nav.nav a {
	color: #000000;
}
nav.nav a:hover {
	color: #000000;
}
nav.nav a.active { font-weight: bold; }
nav.nav-footer .site-title {
	font-size: 12px;
}

/**
 * Generic Dropdown menus
 */
nav.nav li ul {
	background-color: #E7E2DA;
	border: 1px solid #000000;
}
nav.nav-main > ul > li.has-ul:hover > a,
nav.nav-featured > ul > li.has-ul:hover > a {
	background-color:  #000000;
}

/* Masthead */
#masthead .str-content {
	background: #E7E8E7;
	-pie-background: #E7E8E7;
}
#masthead,
.cfct-module-hero {
	background: #E7E8E7;
	-pie-background: #E7E8E7;
	border-bottom: 1px solid #ff1d1b;
}
#masthead h1 {
	font-size: 24px;	
}

/* Secondary Navigation / Sub Nav */
div.nav-secondary a {
	color: #7e7d7e;
}
div.nav-secondary a:hover {
	border-color: #ff1d1b;
	text-decoration: none;
}
div.nav-secondary a.current {
	color: #ff1d1b;
	border-color: #ff1d1b;
}

/* Body */

/**
 * Gallery 
 */
body #main-content .gallery .attachment-thumbnail {
	border-color: #FFFFFF;
}
body #main-content .gallery .attachment-thumbnail:hover {
	border-color: #d7d7cc;
}

/* Captioned images */
.wp-caption {
	background-color: #FFFFFF;
}


/* Content Islands */
.cfct-module.style-b,
.cfct-module.style-c,
.cfct-module.style-d,
.cfct-module-image,
.cfct-pullquote {
	background-color: #E7E8E7;
	border-color: #FFFFFF;
}
.cfct-module.style-b .cfct-mod-title {
	background: #E7E8E7;
	-pie-background: #E7E8E7;
	border-bottom-color: #A69E9D;
}
.cfct-module.style-d .cfct-mod-title {
	background-color: #E7E8E7;
	border-top-color: #cfcdb2;
}
.cfct-notice,
.notice {
	background-color: #fff;
}

/**
 * @section Buttons
 * <a class="btn"> or <input class="btn">
 -------------------------------------------------- */
/* button style a */
.btn-a {
	color: #ff1d1b;
	background: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#c6c6b9));
	background: -moz-linear-gradient(top,  #FFFFFF,  #c6c6b9);
	-pie-background: linear-gradient(#FFFFFF, #c6c6b9);
	border-color: #474143;
	text-shadow: #fff 0 1px 1px;
}
.btn-a:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#e2e2d2), to(#c8c9b5));
	background: -moz-linear-gradient(top,  #e2e2d2,  #c8c9b5);
	-pie-background: linear-gradient(#e2e2d2, #c8c9b5);
	border: 1px solid #474143;
}
.btn-a:active {
	background: #474143;
	background: -webkit-gradient(linear, left top, left bottom, from(#c8c9b5), to(#e2e2d2));
	background: -moz-linear-gradient(top,  #c8c9b5,  #e2e2d2);
	-pie-background: linear-gradient(#c8c9b5, #e2e2d2);
}
/* button style b */
.btn-b {
	color: #fff !important;
	background: #ff1d1b;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff1d1b), to(#56762c));
	background: -moz-linear-gradient(top,  #ff1d1b,  #56762c);
	-pie-background: linear-gradient(#ff1d1b, #56762c);
	border-color: #474143;
	text-shadow: #2e3f18 0 -1px 0;
}
.btn-b:hover {
	color: #fff;
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#56762c), to(#415b22));
	background: -moz-linear-gradient(top,  #56762c,  #415b22);
	-pie-background: linear-gradient(#56762c, #415b22);
}
.btn-b:active {
	background: #4c6a27;
	background: -webkit-gradient(linear, left top, left bottom, from(#415b22), to(#56762c));
	background: -moz-linear-gradient(top,  #415b22,  #56762c);
	-pie-background: linear-gradient(#415b22, #56762c);
}

/** @section Header
 -------------------------------------------------- */

#header {
	margin-top: 13px;
}
#header .searchform {
	top: 24px !important;	
}
#header .site-title { margin:0 0 24px 7px; }

/** @section Content
 -------------------------------------------------- */
.loading span {
	background-color: #e9eade;
}

.entry.has-img .entry-summary .entry-img {
	border-color: #FFFFFF;
}
.entry.has-img .entry-summary .entry-img:hover {
	border-color: #d7d7cc;
}

/** @section Footer
 -------------------------------------------------- */
#footer {
	background-color: #000;	
}
#footer-content {
	border-color:-moz-use-text-color #E7E8E7 #E7E8E7;
}
.widget.style-f .widget-title {
	color: #E7E8E7;
}
.widget-title a img { 
	vertical-align: middle; 
}

#sidebar ul.xoxo {
	list-style: none;	
}

/* Replace Site Title with Logo */
#header .site-title a {
background: url(http://www.vectorvault.com/wp-content/themes//favebusiness/assets/img/vv-home-header.png) 0px 20px no-repeat; /*enter the proper file name for you logo graphic*/
display: block;
height: 80px; /*enter the height of your logo graphic*/
width: 672px; /*enter the width of your logo graphic*/
overflow: hidden;
text-indent: -999em;
}

#header .site-title-blog a {
background: url(http://www.vectorvault.com/wp-content/themes//favebusiness/assets/img/vv-blog-header.jpg) 0px 20px no-repeat; /*enter the proper file name for you logo graphic*/
display: block;
height: 95px; /*enter the height of your logo graphic*/
width: 672px; /*enter the width of your logo graphic*/
overflow: hidden;
text-indent: -999em;
}

